# /etc/ax25/rxecho.conf
#
# There may be empty lines and an arbirary amount of white space around the
# tokens but the callsign field must not have any spaces in it. There can be
# up to MAXCALLS callsigns in the callsign field.
#
1       kiss1   *
2       kiss2   *
3       kiss3   *
4       kiss4   *
5       kiss5   *
6       kiss6   *
#
kiss1   1       *
kiss2   2       *
kiss3   3       *
kiss4   4       *
kiss5   5       *
kiss6   6       *
#
